Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.db
Interface IFlushable

All Known Implementing Classes:
  BinaryMemtable, Memtable

    public interface IFlushable

Method Summary
`void` | `flushAndSignal(java.util.concurrent.locks.Condition condition, java.util.concurrent.ExecutorService sorter, java.util.concurrent.ExecutorService writer)`

Method Detail

### flushAndSignal

    void flushAndSignal(java.util.concurrent.locks.Condition condition,
                        java.util.concurrent.ExecutorService sorter,
                        java.util.concurrent.ExecutorService writer)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 The Apache Software Foundation